@charset "UTF-8";
.mv-double {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 92rem;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
@media screen and (max-width: 768px) {
  .mv-double {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    height: 100svh;
  }
}
.mv-double.mv-loaded {
  opacity: 1;
}

.mv-slider {
  position: relative;
  width: 50%;
  height: 100%;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .mv-slider {
    width: 100%;
    height: 50%;
  }
}
.mv-slider .swiper-wrapper,
.mv-slider .swiper-slide {
  width: 100%;
  height: 100%;
}

.mv-slider-item {
  position: relative;
  overflow: hidden;
  background: #371C05;
}

.mv-slider-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.mv-slider-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
  -webkit-transform: scale(1.12);
          transform: scale(1.12);
  opacity: 1;
}

.mv-slider .swiper-slide-active .mv-slider-img img {
  -webkit-animation: mvZoomOut 3s linear forwards;
          animation: mvZoomOut 3s linear forwards;
}

.mv-slider .swiper-slide-prev .mv-slider-img img,
.mv-slider .swiper-slide-next .mv-slider-img img {
  opacity: 0;
}

@-webkit-keyframes mvZoomOut {
  0% {
    -webkit-transform: scale(1.12);
            transform: scale(1.12);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

@keyframes mvZoomOut {
  0% {
    -webkit-transform: scale(1.12);
            transform: scale(1.12);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
.mv-title {
  position: absolute;
  z-index: 20;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  line-height: 1.4;
  pointer-events: none;
  font-size: 3.4rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .mv-title {
    width: 100%;
    font-size: 1.7rem;
    letter-spacing: 0;
  }
}
.mv-title.slide_ini {
  opacity: 0;
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.mv-title.slide_ini.slide_start {
  -webkit-transition-delay: 4s;
          transition-delay: 4s;
  opacity: 1;
}

.mv-title01,
.mv-title02 {
  display: block;
}

.mv-title-span {
  display: inline-block;
}

/* 任意：左右で少し見え方を変えたい場合 */
.mv-slider-left .mv-slider-img img {
  -webkit-transform-origin: center center;
          transform-origin: center center;
}

.mv-slider-right .mv-slider-img img {
  -webkit-transform-origin: center center;
          transform-origin: center center;
}

.mv-leftText {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 20;
  width: 10rem;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
@media screen and (max-width: 768px) {
  .mv-leftText {
    width: 3rem;
  }
}
.mv-leftText img {
  width: 100%;
  height: auto;
}
.mv-leftText.slide_ini img {
  opacity: 0;
  -webkit-transform: translatey(10rem);
          transform: translatey(10rem);
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.mv-leftText.slide_start img {
  -webkit-transition-delay: 4s;
          transition-delay: 4s;
  opacity: 1;
  -webkit-transform: translatey(0);
          transform: translatey(0);
}

.mv-rightText {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 20;
  width: 10rem;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
@media screen and (max-width: 768px) {
  .mv-rightText {
    width: 3rem;
  }
}
.mv-rightText img {
  width: 100%;
  height: auto;
}
.mv-rightText.slide_ini img {
  opacity: 0;
  -webkit-transform: translatey(-10rem);
          transform: translatey(-10rem);
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.mv-rightText.slide_start img {
  -webkit-transition-delay: 4s;
          transition-delay: 4s;
  opacity: 1;
  -webkit-transform: translatey(0);
          transform: translatey(0);
}

.content-wrap {
  overflow: hidden;
}

.intro {
  padding: 80rem 0 40rem;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .intro {
    padding: 70rem 0 40rem;
  }
}
@media screen and (max-width: 768px) {
  .intro {
    padding: 10rem 0 15rem;
  }
}
.intro::before {
  content: "";
  background: url(../images/front-page/noise-intro.svg) no-repeat center center/cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.intro::after {
  content: "";
  background: rgba(55, 28, 5, 0.85);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.intro-inner {
  max-width: 1040px;
  margin: auto;
  position: relative;
  z-index: 2;
  padding: 0 2rem;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .intro-inner {
    padding: 0 18rem;
  }
}
@media screen and (max-width: 768px) {
  .intro-inner {
    padding: 6rem 2rem 0;
  }
}
.intro .grade-img {
  position: absolute;
  z-index: 1;
  -webkit-transition: none;
  transition: none;
}
.intro .grade-img.grade-img01 {
  top: 20rem;
  left: 0;
  width: 100rem;
  height: auto;
}
@media screen and (max-width: 768px) {
  .intro .grade-img.grade-img01 {
    top: 5rem;
  }
}
.intro .grade-img.grade-img02 {
  bottom: 10rem;
  right: 0;
  width: 120rem;
  height: auto;
}
@media screen and (max-width: 768px) {
  .intro .grade-img.grade-img02 {
    bottom: 15rem;
  }
}

.intro-image-area {
  max-width: 100%;
  height: 0;
  margin: auto;
  position: relative;
  z-index: 2;
}
.intro-image-area .intro-img01 {
  width: 40rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 1600px) {
  .intro-image-area .intro-img01 {
    width: 32rem;
  }
}
@media screen and (max-width: 768px) {
  .intro-image-area .intro-img01 {
    width: 9rem;
    top: -5rem;
  }
}
.intro-image-area .intro-img02 {
  width: 32.5rem;
  position: absolute;
  top: 5rem;
  left: 26%;
  z-index: 2;
}
@media screen and (max-width: 1600px) {
  .intro-image-area .intro-img02 {
    width: 25.6rem;
  }
}
@media screen and (max-width: 768px) {
  .intro-image-area .intro-img02 {
    width: 7rem;
    top: 1rem;
  }
}
.intro-image-area .intro-img03 {
  width: 48rem;
  position: absolute;
  top: 18rem;
  left: 53%;
  z-index: 2;
}
@media screen and (max-width: 1600px) {
  .intro-image-area .intro-img03 {
    width: 38.4rem;
  }
}
@media screen and (max-width: 768px) {
  .intro-image-area .intro-img03 {
    width: 10rem;
    top: -2rem;
  }
}
.intro-image-area .intro-img04 {
  width: 48rem;
  position: absolute;
  top: -8rem;
  right: 0;
  z-index: 1;
}
@media screen and (max-width: 1600px) {
  .intro-image-area .intro-img04 {
    width: 38.4rem;
  }
}
@media screen and (max-width: 768px) {
  .intro-image-area .intro-img04 {
    width: 10rem;
    top: -8rem;
  }
}

.fade-text {
  font-size: 3.8rem;
  line-height: 1.4;
  white-space: pre-line; /* 改行を反映 */
  color: #fff;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .fade-text {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 768px) {
  .fade-text {
    font-size: 1.9rem;
  }
}

.fade-text span {
  display: block; /* 段落ごとにブロック化 */
  margin-bottom: 1rem; /* 段落間の余白 */
}

.fade-text span span {
  display: inline-block; /* 各文字をinline-blockに */
  opacity: 0.3; /* 初期opacity */
  -webkit-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}

.expection {
  width: 100%;
  height: 231.7rem;
  position: relative;
  z-index: 1;
  margin-top: -30rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .expection {
    height: 174.3rem;
  }
}
@media screen and (max-width: 768px) {
  .expection {
    height: 45.5rem;
    margin-top: -12rem;
  }
}
.expection-bg-img {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .expection-bg-img {
    height: auto;
  }
}
.expection-head {
  width: 100%;
  position: absolute;
  top: 20rem;
  left: 0;
  z-index: 3;
}
@media screen and (min-width: 1441px) {
  .expection-head {
    top: 30rem;
  }
}
@media screen and (max-width: 768px) {
  .expection-head {
    top: 8rem;
  }
}
.expection-head-title {
  position: absolute;
  top: 30rem;
  left: 50%;
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
  z-index: 4;
  font-size: 9rem;
}
@media screen and (min-width: 1441px) {
  .expection-head-title {
    font-size: 11rem;
    top: 45rem;
  }
}
@media screen and (max-width: 768px) {
  .expection-head-title {
    font-size: 2.4rem;
    top: 10.5rem;
  }
}
.expection-head-title01 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  padding: 0rem 0.5rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .expection-head-title01 {
    margin: 0 auto 1rem;
  }
}
.expection-head-title02 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  padding: 0rem 0.5rem;
  color: #fff;
}
.expection-head-title-span {
  display: inline-block;
  line-height: 1;
}
.expection-head-title-span + .expection-head-title-span {
  margin-left: 8rem;
}
@media screen and (max-width: 768px) {
  .expection-head-title-span + .expection-head-title-span {
    margin-left: 2.1rem;
  }
}
.expection-head-enTitle {
  font-size: 14.5rem;
  color: #371C05;
  opacity: 0.3;
  line-height: 0.9;
  letter-spacing: 0.5rem;
  text-align: center;
  -webkit-text-stroke-width: 0.2rem;
  -webkit-text-stroke-color: #1b0e02;
}
@media screen and (min-width: 1441px) {
  .expection-head-enTitle {
    font-size: 19rem;
  }
}
@media screen and (max-width: 768px) {
  .expection-head-enTitle {
    font-size: 3.8rem;
  }
}
.expection .grade-img {
  position: absolute;
  z-index: 3;
  -webkit-transition: none;
  transition: none;
}
.expection .grade-img.grade-img03 {
  top: 10rem;
  right: 0;
  width: 88rem;
  height: auto;
}
@media screen and (max-width: 768px) {
  .expection .grade-img.grade-img03 {
    top: -2rem;
    right: -10rem;
  }
}
.expection .grade-img.grade-img04 {
  bottom: 0rem;
  left: 0;
  width: 124rem;
  height: auto;
}
@media screen and (max-width: 768px) {
  .expection .grade-img.grade-img04 {
    bottom: -10rem;
  }
}
.expection-aboutPoint-area {
  width: 100%;
  height: calc(100% - 59rem);
  position: absolute;
  top: 59rem;
  left: 0;
  z-index: 4;
}
@media screen and (max-width: 768px) {
  .expection-aboutPoint-area {
    height: calc(100% - 18rem);
    top: 18rem;
  }
}
.expection-aboutPoint-box {
  width: 100rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); /* ←CSSで中央配置 */
  z-index: 1;
  pointer-events: none;
}
@media screen and (min-width: 1441px) {
  .expection-aboutPoint-box {
    width: 120rem;
  }
}
@media screen and (max-width: 768px) {
  .expection-aboutPoint-box {
    width: 22rem;
    top: 40%;
  }
}
.expection-aboutPoint-btn {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  pointer-events: auto;
  z-index: 3;
}
.expection-aboutPoint-btn-img {
  display: block;
  width: 28rem;
  height: 28rem;
}
@media screen and (min-width: 1441px) {
  .expection-aboutPoint-btn-img {
    width: 41.5rem;
    height: 41.5rem;
  }
}
@media screen and (max-width: 768px) {
  .expection-aboutPoint-btn-img {
    width: 100%;
    height: auto;
  }
}
.expection-aboutPoint-btn-gradeimg {
  width: 100rem;
  height: auto;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .expection-aboutPoint-btn-gradeimg {
    width: 100%;
  }
}
.expection-aboutPoint-btn-hikari {
  width: 90%;
  height: 90%;
  position: absolute;
  top: 60%;
  left: 60%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-image: radial-gradient(closest-side, #fff, transparent);
  opacity: 0.9;
  z-index: 1;
}

.business {
  position: relative;
  z-index: 1;
}
.business-title {
  position: absolute;
  top: -23rem;
  left: 50%;
  font-size: 32rem;
  font-weight: 400;
  line-height: 1;
  color: #371C05;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  pointer-events: none;
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
  z-index: 1;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .business-title {
    font-size: 25.2rem;
    top: -18rem;
  }
}
@media screen and (max-width: 768px) {
  .business-title {
    font-size: 6rem;
    top: -4.2rem;
  }
}

.binder-bg {
  background: #EEE9E5;
  padding-bottom: 20rem;
}
@media screen and (max-width: 768px) {
  .binder-bg {
    padding-bottom: 10rem;
  }
}

.binder-slider {
  position: relative;
  padding: 0;
  height: 100vh;
  z-index: 1;
  background: transparent;
  margin-top: -15rem;
}
@media screen and (max-width: 768px) {
  .binder-slider {
    margin-top: -10rem;
  }
}
.binder-slider .binder-inner {
  position: relative;
  max-width: 1760px;
  margin-left: auto;
  padding-top: 14rem;
  padding-left: 6rem;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1024px) {
  .binder-slider .binder-inner {
    height: 100%;
  }
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-inner {
    gap: 2rem;
    padding-left: 2rem;
    padding-top: 10rem;
  }
}
.binder-slider .binder-nav {
  width: 8rem;
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-nav {
    width: 4rem;
  }
}
.binder-slider .binder-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.4rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-nav ul {
    gap: 1rem;
  }
}
.binder-slider .binder-nav button {
  background: none;
  border: none;
  font-size: 2rem;
  line-height: 1rem;
  padding: 3rem;
  border-radius: 99.9rem;
  width: 8rem;
  height: 8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-transition: -webkit-transform 0.25s, -webkit-box-shadow 0.2s;
  transition: -webkit-transform 0.25s, -webkit-box-shadow 0.2s;
  transition: transform 0.25s, box-shadow 0.2s;
  transition: transform 0.25s, box-shadow 0.2s, -webkit-transform 0.25s, -webkit-box-shadow 0.2s;
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-nav button {
    width: 3rem;
    height: 3rem;
    padding: 0;
    font-size: 1.2rem;
  }
}
.binder-slider .binder-nav button.active {
  border: 0.1rem solid #371C05;
}
.binder-slider .binder-slides {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 750px;
  padding: 0 1.8rem;
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-slides {
    height: calc(100vh - 13rem);
  }
}
.binder-slider .binder-slide {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #EEE9E5;
  border-radius: 1.2rem;
  overflow: hidden;
  border: 0.2rem solid #371C05;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 0.8rem;
  }
}
.binder-slider .binder-slide:nth-child(2) {
  height: calc(100% - 2rem);
}
.binder-slider .binder-slide:nth-child(3) {
  height: calc(100% - 4rem);
}
.binder-slider .binder-slide:nth-child(4) {
  height: calc(100% - 6rem);
}
.binder-slider .binder-slide:nth-child(5) {
  height: calc(100% - 8rem);
}
.binder-slider .binder-slide:nth-child(even) {
  background: #F5E7DB;
}
.binder-slider .binder-slide .slide-left {
  width: 51%;
  padding: 4rem 10rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 2;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .binder-slider .binder-slide .slide-left {
    padding: 4rem 5rem;
  }
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-slide .slide-left {
    width: 100%;
    padding: 3rem 2rem;
  }
}
.binder-slider .binder-slide .slide-right {
  width: 49%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .binder-slider .binder-slide .slide-right {
    width: 100%;
  }
}
.binder-slider .binder-slide .slide-right img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.binder-slider .binder-slide.is-top {
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
}
.binder-slider .slide-title {
  font-size: 8rem;
  line-height: 1;
  margin: 0 0 2rem 0;
  font-weight: 400;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .binder-slider .slide-title {
    margin: 0 0 4rem 0;
  }
}
@media screen and (max-width: 768px) {
  .binder-slider .slide-title {
    font-size: 2.6rem;
    margin: 0 0 1rem 0;
  }
}
.binder-slider .slide-lead {
  font-size: 1.6rem;
  line-height: 1.4;
  margin-bottom: 5rem;
  font-weight: 500;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .binder-slider .slide-lead {
    margin-bottom: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .binder-slider .slide-lead {
    font-size: 1.3rem;
    margin-bottom: 2rem;
  }
}

/* responsive: small screens stack vertically */
.brand-projects {
  position: relative;
  z-index: 1;
  padding: 25rem 0;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .brand-projects {
    padding: 18rem 0 22rem;
  }
}
@media screen and (max-width: 768px) {
  .brand-projects {
    padding: 6rem 0 12rem;
  }
}
.brand-projects::before {
  content: "";
  border-radius: 120%/50%;
  border: 0.2rem solid #371C05;
  background: #fff;
  width: 120%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .brand-projects::before {
    border-radius: 160%/45%;
  }
}
@media screen and (max-width: 768px) {
  .brand-projects::before {
    border-radius: 160%/15%;
  }
}
.brand-projects-title {
  position: relative;
  margin-bottom: 6rem;
  padding: 0 2rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .brand-projects-title {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .brand-projects-title {
    margin-bottom: 2rem;
    padding: 0 0.5rem;
  }
}
.brand-projects .consulting-bnr {
  position: relative;
  max-width: 92rem;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25rem;
  border: 0.2rem solid #371C05;
  border-radius: 1.5rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .brand-projects .consulting-bnr {
    width: calc(100% - 4rem);
    margin-top: 15rem;
    border-radius: 1rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.brand-projects .consulting-bnr-img {
  width: 60%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .brand-projects .consulting-bnr-img {
    width: 100%;
    height: 15rem;
  }
}
.brand-projects .consulting-bnr-desc {
  width: 40%;
  height: auto;
  background: #EEE9E5;
  padding: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .brand-projects .consulting-bnr-desc {
    width: 100%;
    padding: 2rem 4rem;
  }
}
.brand-projects .consulting-bnr-desc-title {
  font-size: 3.2rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .brand-projects .consulting-bnr-desc-title {
    font-size: 2.8rem;
    margin-bottom: 0;
  }
}
.brand-projects .consulting-bnr-desc-text {
  font-size: 1.6rem;
  margin-bottom: 2.5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .brand-projects .consulting-bnr-desc-text {
    margin-bottom: 2rem;
  }
}

.arch-slider {
  position: relative;
  --arc-radius: 60;
  --arc-outer: 150;
}
@media (max-width: 1024px) {
  .arch-slider {
    --arc-radius: 50;
    --arc-outer: 120;
  }
}
@media (max-width: 768px) {
  .arch-slider {
    --arc-radius: 30;
    --arc-outer: 100;
  }
}
.arch-slider + .arch-slider {
  margin-top: 30rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .arch-slider + .arch-slider {
    margin-top: 23rem;
  }
}
@media screen and (max-width: 768px) {
  .arch-slider + .arch-slider {
    margin-top: 10rem;
  }
}
.arch-slider .arch-swiper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  /* 下から上がってくる分の余白を増やす */
  height: 39vw;
  padding-top: 3rem;
  padding-bottom: 7rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .arch-slider .arch-swiper {
    height: 55rem;
    padding-top: 8rem;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-swiper {
    height: 30.5rem;
    padding-top: 6rem;
    padding-bottom: 0;
  }
}
.arch-slider .swiper-wrapper {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.arch-slider .swiper-slide {
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
  height: auto;
  overflow: visible !important;
}
.arch-slider .arch-card {
  position: relative;
}
.arch-slider .arch-card-wrap {
  width: 100%;
  aspect-ratio: 1/1;
  border: 0.2rem solid #371C05;
  border-radius: 1.5rem;
  background: #f5f5f5;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .arch-slider .arch-card-wrap {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-wrap {
    width: 100%;
    border-radius: 1rem;
  }
}
.arch-slider .arch-card-desc {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-desc {
    width: 100%;
  }
}
.arch-slider .arch-card-desc .brand-logo {
  width: auto;
  height: auto;
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-desc .brand-logo {
    width: 50%;
    margin: auto;
  }
}
.arch-slider .arch-card-desc-title {
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: 600;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-desc-title {
    font-size: 1.6rem;
    margin-bottom: 0;
  }
}
.arch-slider .arch-card-desc-open {
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-desc-open {
    font-size: 1.4rem;
  }
}
.arch-slider .arch-card-icon {
  position: absolute;
  bottom: -2rem;
  right: -2rem;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  border: 0.1rem solid #371C05;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-icon {
    bottom: -1rem;
    right: -1rem;
    width: 4rem;
    height: 4rem;
  }
}
.arch-slider .arch-card-icon img.arch-tab-icon {
  width: 1.5rem;
  height: 1.6rem;
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-card-icon img.arch-tab-icon {
    width: 1.2rem;
    height: 1.3rem;
  }
}
.arch-slider .arch-card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.arch-slider-title {
  text-align: center;
  text-shadow: 0.2rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-size: 2.4rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .arch-slider-title {
    font-size: 2rem;
  }
}
.arch-slider .swiper-horizontal > .swiper-pagination-bullets, .arch-slider .swiper-pagination-bullets.swiper-pagination-horizontal, .arch-slider .swiper-pagination-custom, .arch-slider .swiper-pagination-fraction {
  position: static;
}
.arch-slider .swiper-pagination-bullet {
  width: 1.2rem;
  height: 0.4rem;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
  opacity: 1;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.arch-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 8rem;
  background: #371C05;
}
.arch-slider .arch-nav {
  position: absolute;
  bottom: 8.4rem;
  width: 6.4rem;
  height: 6.4rem;
  font-size: 2rem;
  border-radius: 50%;
  border: 0;
  background: #EEE9E5;
  -webkit-box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-weight: 500;
  cursor: pointer;
  z-index: 1;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .arch-slider .arch-nav {
    bottom: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-nav {
    bottom: 1rem;
    width: 3.4rem;
    height: 3.4rem;
    font-size: 1.4rem;
  }
}
.arch-slider .arch-nav.prev {
  left: calc(50% - 4rem);
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-nav.prev {
    left: calc(50% - 2rem);
  }
}
.arch-slider .arch-nav.next {
  left: calc(50% + 4rem);
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
}
@media screen and (max-width: 768px) {
  .arch-slider .arch-nav.next {
    left: calc(50% + 2rem);
  }
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper {
  -webkit-transform-style: flat !important;
          transform-style: flat !important;
}

.recruit-marquee {
  width: 100%;
  margin-bottom: 5rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .recruit-marquee {
    margin-bottom: 3rem;
  }
}
.recruit-marquee-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  line-height: 1;
  font-weight: 400;
}
.recruit-marquee-text span {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  white-space: nowrap;
  font-size: 18rem;
  overflow: hidden;
  padding-left: 4rem;
}
@media screen and (min-width: 1441px) {
  .recruit-marquee-text span {
    font-size: 24rem;
    padding-left: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-marquee-text span {
    font-size: 9rem;
  }
}
.recruit-marquee-text span:nth-child(odd) {
  -webkit-animation: loop 50s -25s linear infinite;
          animation: loop 50s -25s linear infinite;
}
.recruit-marquee-text span:nth-child(even) {
  -webkit-animation: loop2 50s linear infinite;
          animation: loop2 50s linear infinite;
}
.recruit-link-area {
  background: url(../images/front-page/recruit-bg.jpg) no-repeat center center/cover;
  width: calc(100% - 4rem);
  height: 70rem;
  border-radius: 1.5rem;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .recruit-link-area {
    padding: 0 2rem;
    height: 38rem;
  }
}
.recruit-link-area-text {
  font-size: 4rem;
  line-height: 1.6;
  color: #fff;
  margin-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  .recruit-link-area-text {
    font-size: 2.4rem;
    line-height: 1.5;
    margin-bottom: 3rem;
    text-align: center;
  }
}
.recruit-slide-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow: hidden;
  margin-top: -12rem;
  height: 56rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-slide-images {
    height: 42rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-slide-images {
    height: 23rem;
    margin-top: -5rem;
  }
}
.recruit-slide-images-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.recruit-slide-images-img:nth-child(odd) {
  -webkit-animation: loopImage 50s -25s linear infinite;
          animation: loopImage 50s -25s linear infinite;
}
.recruit-slide-images-img:nth-child(odd) figure:nth-child(even) {
  -webkit-transform: translatey(4rem);
          transform: translatey(4rem);
}
@media screen and (max-width: 768px) {
  .recruit-slide-images-img:nth-child(odd) figure:nth-child(even) {
    -webkit-transform: translatey(3rem);
            transform: translatey(3rem);
  }
}
.recruit-slide-images-img:nth-child(even) {
  -webkit-animation: loopImage2 50s linear infinite;
          animation: loopImage2 50s linear infinite;
}
.recruit-slide-images-img:nth-child(even) figure:nth-child(odd) {
  -webkit-transform: translatey(4rem);
          transform: translatey(4rem);
}
@media screen and (max-width: 768px) {
  .recruit-slide-images-img:nth-child(even) figure:nth-child(odd) {
    -webkit-transform: translatey(3rem);
            transform: translatey(3rem);
  }
}
.recruit-slide-images-img img {
  width: 30rem;
  height: 38rem;
  border-radius: 0.6rem;
  margin: 0 1rem;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 1441px) {
  .recruit-slide-images-img img {
    width: 40rem;
    height: 52rem;
    margin: 0 2rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-slide-images-img img {
    width: 14rem;
    height: 20rem;
    margin: 0 1.5rem;
  }
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@-webkit-keyframes loopImage {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loopImage {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loopImage2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loopImage2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.news {
  padding: 0 2rem;
}
.news-inner {
  max-width: 1100px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news-title {
  font-size: 14rem;
  line-height: 1;
  -webkit-transform: rotate(90deg) translate(4rem, 4rem);
          transform: rotate(90deg) translate(4rem, 4rem);
  margin-right: 4rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .news-title {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .news-title {
    font-size: 3rem;
    -webkit-transform: rotate(90deg) translate(0, 0);
            transform: rotate(90deg) translate(0, 0);
    margin-right: 0;
  }
}
.news-left {
  width: 25%;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .news-left {
    width: 20%;
  }
}
@media screen and (max-width: 768px) {
  .news-left {
    width: 10%;
  }
}
.news-right {
  width: calc(75% - 4rem);
  margin-left: 4rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .news-right {
    width: calc(80% - 4rem);
  }
}
@media screen and (max-width: 768px) {
  .news-right {
    width: calc(90% - 2rem);
    margin-left: 2rem;
  }
}
.news-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.news-list-item {
  width: calc(50% - 2.5rem);
  margin-top: 7rem;
}
@media screen and (max-width: 768px) {
  .news-list-item {
    width: calc(50% - 0.5rem);
    margin-top: 4rem;
  }
}
.news-list-item:nth-child(even) {
  margin-left: 5rem;
}
@media screen and (max-width: 768px) {
  .news-list-item:nth-child(even) {
    margin-left: 1rem;
  }
}
.news-list-item:nth-child(1) {
  margin-top: 0;
}
.news-list-item:nth-child(2) {
  margin-top: 0;
}
.news-list-item-fig {
  width: 100%;
  height: 25rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .news-list-item-fig {
    height: 8rem;
    margin-bottom: 1rem;
  }
}
.news-list-item-fig img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-list-item-meta {
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .news-list-item-meta {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
}
.news-list-item-text {
  font-size: 1.4rem;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .news-list-item-text {
    font-size: 1rem;
  }
}
.news .line-btn {
  margin-top: 40rem;
}
@media screen and (max-width: 768px) {
  .news .line-btn {
    margin: 5rem auto 0;
  }
}